body{
	background-color:#4c4c4c;
	/*background-image:url("/themes/novak/img/bg_web_2.jpg");*/
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-position:top center;
}
/*----MAIN CONTENT----*/
.NvkBackground{
	background-color:rgba(76, 76, 76, 0.9);
	background: -moz-linear-gradient(left, rgba(76,76,76,0) 0%, rgba(76,76,76,0.9) 4%, rgba(76,76,76,0.9) 96%, rgba(76,76,76,0) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(76,76,76,0)), color-stop(4%, rgba(76,76,76,0.9)), color-stop(96%, rgba(76,76,76,0.9)), color-stop(100%, rgba(76,76,76,0)));
	background: -webkit-linear-gradient(left, rgba(76,76,76,0) 0%, rgba(76,76,76,0.9) 4%, rgba(76,76,76,0.9) 96%, rgba(76,76,76,0) 100%);
	background: -o-linear-gradient(left, rgba(76,76,76,0) 0%, rgba(76,76,76,0.9) 4%, rgba(76,76,76,0.9) 96%, rgba(76,76,76,0) 100%);
	background: -ms-linear-gradient(left, rgba(76,76,76,0) 0%, rgba(76,76,76,0.9) 4%, rgba(76,76,76,0.9) 96%, rgba(76,76,76,0) 100%);
	background: linear-gradient(to right, rgba(76,76,76,0) 0%, rgba(76,76,76,0.9) 4%, rgba(76,76,76,0.9) 96%, rgba(76,76,76,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#4c4c4c', GradientType=1 );
	position: fixed;
	top:0;
    right: 0;
    left: 0;
    margin-right: auto;
    margin-left: auto;
    min-height: 10em;
    width: 100%;
	max-width:1020px;
	height:100%;
}
.NvkContentPane{
	/*background-color:#e5e5e5;*/
	position: relative;
	top:0;
    right: 0;
    left: 0;
    margin-right: auto;
    margin-left: auto;
    min-height: 10em;
	min-width:800px;
	max-width:1020px;
	height:100vh;
}
.LeftSpacer{
	clear:both;
	float:left;
	padding-top:100px;
	height:100%;
	width:25%;
	max-width:100px;
	color:white;
}
#left_nav{
	position:fixed;
}

/*----SIDE NAVIGATION----*/
.NvkSideNav ul{
	list-style-type:none;
	margin:0;
	padding:0;
}
.NvkSideNav li{
	font-size:1em;
	height:25px;
	width:100%;
	display:block;
	vertical-align:middle;
	cursor:pointer;
}
.NvkSideNav li:hover{
	font-size:1.2em;
	background-color:#CCCCCC;
}

/*----TOP NAVIGATION ----*/
.NavList{
	position:absolute;
	display:block;
	width:33%;
	max-height:100px;
	text-align:center;
}
.NavList:nth-child(1){
	left:0px;
	bottom:15px;
	width:40%;
	text-align:right;
}
.NavList:nth-child(2){
	left:40%;
	bottom:0px;
	width:20%;
}
.NavList:nth-child(3){
	left:60%;
	bottom:15px;
	width:40%;
	text-align:left;
}
.NavList img{
	height:100%;
	
}
.NavSide img{
	max-height:20px;
}
.NvkFooter img{
	max-width:25px;
	max-height:25px;
}
.SideNav{
	width:100%;
}
.SideNav>.btn{
	margin-left:0;
	text-align:left;
	width:100%;
}
#top_nav{
	float:left;
	width:100%;
	max-width:1020px;
	height:100px;
	display:block;
	position:fixed;
	z-index:4;
	line-height:0px;
}
#top_nav .Line{
	position:absolute;
	bottom:0px;
	background-color:#E5E5E5;
	padding:0px;
	margin:0px;
	margin-left:15px;
	width:94%;
	max-width:940px;
	border-bottom:solid 1px #4C4C4C;
}
#inner_nav{
	position:absolute;
	margin-left:150px;
	height:100%;
	max-height:100px;
	width:736px;
	background-color:#FFFFFF;
}

#inner_nav .NavImg{
	height:100px;
}

#top_nav ul{
	list-style-type:none;
	margin:0;
	padding:0;
}
#top_nav ul li {
	margin:0;
	display:inline;
	padding:8%;
	font-weight:bold;
	font-size:1.2em;
}
#left_nav{
	position:fixed;
}

#nvk_main{
	background-color:#FFFFFF;
	padding:3px;
	padding-top:120px;
	padding-bottom:50px;
	padding-left:80px;
	padding-right:80px;
	float:left;
	min-width:600px;
	width:100%;
	max-width:626px;
	min-height:100vh;
}

#cart{
	color:white;
	margin:none;
	padding:none;
	margin-left:5px;
	margin-bottom:5px;
}
#loginPanel{
	line-height:normal;
}

.FlyoutList{
	list-style-type: circle;
}
#contactTarget a{
	
}
.PayPalAlert{
	width:50vw;
	max-width:500px;
	background-color:white;
	margin:0 auto;
	margin-top:40vh;
	opacity:1;
	text-align:center;
	padding:10px;
	
}
.Shade{
	background-color: rgba(0, 0, 0, 0.5);
	width:100vw;
	height:100vh;
	position:fixed;
	top:0;
	left:0;
	/*opacity:0.5;*/
	z-index:500;
	padding:10;
}

#fullSizeDiv{
	width: 90vw;
    height: 90vh;
    top: 50%;
    margin-top:-45vh;
    position: fixed;
    z-index: 500;
    background-color: white;
    left: 50%;
    margin-left: -45vw;
    text-align: center;
    overflow-x: scroll;
    overflow-y: scroll;
    
}



